Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
94420GLSA-201610-09 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/31/20161/11/2021
critical
93495FreeBSD : chromium -- multiple vulnerabilities (769ba449-79e1-11e6-bf75-3065ec8fd3ec)NessusFreeBSD Local Security Checks9/15/20161/4/2021
high
93325Debian DSA-3660-1 : chromium-browser - security updateNessusDebian Local Security Checks9/6/20161/11/2021
high
93316Google Chrome < 53.0.2785.89 Multiple Vulnerabilities (Mac OS XNessusMacOS X Local Security Checks9/2/201611/14/2019
high
93499openSUSE Security Update : Chromium (openSUSE-2016-1080)NessusSuSE Local Security Checks9/15/20161/19/2021
medium
93315Google Chrome < 53.0.2785.89 Multiple VulnerabilitiesNessusWindows9/2/201611/14/2019
high
93394openSUSE Security Update : Chromium (openSUSE-2016-2250)NessusSuSE Local Security Checks9/9/20161/19/2021
medium
94024Fedora 23 : chromium (2016-2e50862950)NessusFedora Local Security Checks10/13/20161/11/2021
high
93426Fedora 24 : chromium (2016-bf8c64a060)NessusFedora Local Security Checks9/12/20161/11/2021
high
94877Fedora 25 : chromium (2016-eec838a3a0)NessusFedora Local Security Checks11/15/20161/11/2021
high
93452RHEL 6 : chromium-browser (RHSA-2016:1854)NessusRed Hat Local Security Checks9/13/20165/29/2020
high
9594Google Chrome < 53.0.2785.89 Multiple VulnerabilitiesNessus Network MonitorWeb Clients9/30/20163/6/2019
high